package zr.zrpower.web.bean;

import zr.zrpower.ejb.sys.UserService;
import java.lang.Object;


public class ManageBean {


  private UserService UserMr = null;

  public ManageBean() {
    try {
      UserMr = new UserService();
    }
    catch (Exception ex) {
    }
  }

  public String getCheckPw(String strUserID, String strPw) {
     String resultvaule = "0";
     boolean result = false;
     try {
         result=UserMr.CheckPw(strUserID,strPw);
         if(result){
         resultvaule = "1";
         }else{
         resultvaule = "0";
         }
       }
     catch (Exception ex) {
     }
     return resultvaule;
  }
}
